﻿
.slideShow .slides a {
 display: block;
 height: 383px;
 background-repeat: no-repeat;
 background-position: center center;
}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item a,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item span.um-anchoremulator {
  width: auto;
  display: block;
  background: transparent;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  border: 1px solid transparent;
  padding-top: 6px;
  padding-bottom: 6px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  top: -1px;
  border-style: solid;
  border-width: 1px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}

    .menu-primary .menu-item {
        display: block;
        border-bottom: 1px solid #c8b3a1;
    }

        .menu-primary .menu-item a {
            margin: 0;
            padding: 10px;
        }

.rtl .fusion-content-boxes.content-boxes-icon-on-side .content-container {
  padding-left: 0;
  padding-right: 45px;
}

.fusion-content-boxes .content-container .read-more {
  display: block;
  margin-top: 18px;
  
}

.fusion-content-boxes.content-boxes-icon-with-title .content-container .read-more,
.fusion-content-boxes.content-boxes-icon-on-side .content-container .read-more {
  
}

.fusion-content-boxes.content-boxes-icon-on-side .content-container.icon-small {
  padding-left: 45px;
}

.fusion-content-boxes.content-boxes-icon-on-side .content-container.icon-medium {
  padding-left: 60px;
}

.fusion-content-boxes.content-boxes-icon-on-side .content-container.icon-large {
  padding-left: 75px;
}

.fusion-content-boxes.content-boxes-icon-on-side.content-right .content-container {
  padding-left: 0px !important;
}

.fusion-content-boxes.content-boxes-icon-on-side.content-right .content-container.icon-small {
  padding-right: 45px;
}

.fusion-content-boxes.content-boxes-icon-on-side.content-right .content-container.icon-medium {
  padding-right: 60px;
}

.fusion-content-boxes.content-boxes-icon-on-side.content-right .content-container.icon-large {
  padding-right: 75px;
}

.fusion-content-boxes.content-boxes-icon-on-top .content-container,
.fusion-content-boxes.content-boxes-icon-on-top .read-more {
  text-align: center;
}

.fusion-content-boxes.content-boxes-icon-boxed .content-container,
.fusion-content-boxes.content-boxes-icon-boxed .read-more {
  text-align: center;
}

 
.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-sm-4, .col-md-4, .col-lg-4, .col-sm-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-sm-7 .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-lg-9, .col-sm-10, .col-md-10, .col-lg-10, .col-sm-12, .col-xs-12, .col-md-12, .col-lg-12  {
    position: relative;
    min-height: 0.0625rem;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}

.col-xs-2, .col-xs-3, .col-xs-4, .col-sm-5, .col-xs-6, .col-sm-7, .col-xs-8, .col-xs-9 { float: left; }

.col-xs-6 { width: 50%; }


.byline,
.updated:not(.published) {
  display: none;
}


.single .byline,
.group-blog .byline {
  display: inline;
}


.byline:before {
  content: "\f007";
  display: inline-block;
  font-family: FontAwesome;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: normal;
  margin: 0 10px 0 15px;
}
body.style-206 #usersite-container .nav-bar #title-wrap,body.style-206 #usersite-container .nav-bar #navigation-wrap{display:table-cell;vertical-align:middle}
body.style-206 #usersite-container .nav-bar #navigation-wrap{max-width:65%;padding-right:18px;text-align:right}
article a,footer a,.module a{border-bottom:2px solid transparent}
article a:hover,article a:focus,footer a:hover,footer a:focus,.module a:hover,.module a:focus{border-bottom-color:#999}
.bbpress aside .module{padding:20px}
.module.main-forums-column{padding:0}
.module{background:white;clear:both;margin:0 0 100px 0;position:relative;padding:40px}
aside .module{padding:20px;font-size:0.9rem;border:1px solid #ccc;margin:0 0 40px}
.module-related{overflow:hidden;clear:none;font-size:80%;width:50%}
.module-related:nth-child(1){margin-right:10px}
.module-related:nth-child(2){margin-left:10px}
.module-promo{background:#eee;box-shadow:none}
.module.module-ad{display:block;padding:0}
.module-lodge-video{padding-top:20px}

    .menu-primary .menu-item {
        display: block;
        border-bottom: 1px solid #c8b3a1;
    }

        .menu-primary .menu-item a {
            margin: 0;
            padding: 10px;
        }


.genesis-nav-menu .menu-item {
  display: inline-block;
  text-align: left; }


.genesis-nav-menu .menu-item:hover {
  position: static; }


#nav .drop .container .row .no-images .title,
#nav .drop .no-images .col {margin-left: -24px;}

    #nav .drop .container .row .no-images .title,
    #nav .drop .no-images .col{
        margin-left:0;
    }



#guideme_data .title{
  font-weight: bold; 
}


#guideme_data  .edit_tooltip_text.title{
  font-size: 24.5px;
  font-weight: bold;
  text-rendering: optimizelegibility;
  margin-right: 10px;
}
.mk-page-section .background-layer{position:absolute;top:0;left:0;height:100%;width:100%;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000;-moz-perspective:1000;-ms-perspective:1000;perspective:1000;-webkit-transform:translateZ(0px);-moz-transform:translateZ(0px);-ms-transform:translateZ(0px);-o-transform:translateZ(0px);transform:translateZ(0px)}

.slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}

.flexslider .slides img{width:100%;display:block}

.slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0}

html[xmlns] .slides{display:block}

* html .slides{height:1%}

.flexslider .slides{zoom:1;}


.flexslider .slides li.slide{position:relative;}

.flexslider .slides li.slide .foreground{position:absolute; z-index:125; padding:0; width:100%; color:#fff; text-align:center;}

.flexslider .slides li.slide .foreground a{color:#fff;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-2{width:16.66666667%}


.l-sidebar .widget {
	margin-bottom: 30px;
	}

.g-html .widget ul {
	padding-left: 19px;
}


.edd-checkout .post-text .edd_empty_cart {
    text-align: center;
    font-size: 26px;
    margin-bottom: 5%;
    display: inline-block;
    width: 100%;
    font-weight: 600;
}

#main-wrap{
margin:0 auto;
width:960px;
}


.panel-2col .panel-col-first .inside { 
  margin: 0;
}


.panel-3col-33 .panel-col-first .inside { 
  margin: 0 .5em 1em 0;
}


.panel-3col-33 .panel-col .inside { 
  margin: 0 .5em 1em .5em;
}


.panel-3col-33 .panel-col-last .inside { 
  margin: 0 0 1em .5em;
}

  .digital-retailing-tabs .h1, .digital-retailing-tabs h1 {
    margin-top: 0; }

  .pricing .paymentLoan .price.h1, .pricing .paymentLease .price.h1, .pricing .paymentLoan .value, .pricing .paymentLease .value {
    font-size: 1.3em; }

    .pricing .paymentLoan .price.h1 .paymentFrequency, .pricing .paymentLease .price.h1 .paymentFrequency, .pricing .paymentLoan .value .paymentFrequency, .pricing .paymentLease .value .paymentFrequency {
      font-weight: 300;
      font-size: 0.7em; }

.inventory-detail-pricing .final .price.h1, .inventory-detail-pricing .final-price .price.h1 {
  font-size: 1.8em; }

  .inventory-detail-pricing .final .price.h1 .value.no-value, .inventory-detail-pricing .final-price .price.h1 .value.no-value {
    font-size: 1em; }





	
	#slide_buttons { position:relative;z-index:99999;float:right;margin-right:80px; }

		#slide_buttons span { cursor:pointer;margin-left:2px;display:block; float:left;text-align:center;padding:5px 0 0;height:10px;width:15px;border:1px solid #ccc;font-size:.7em;line-height:.7em;}

		#slide_buttons span.active_button { background-color:#AC1A2F; color:#FFF; }



.chgfontsize {
    float: left;
    margin: 9px 0 0 5px;
    width: 141px;
}

.aligncenter {
  clear:both;
  display:block;
  margin-left:auto;
  margin-right:auto;
}

img.alignleft, img.alignright, img.aligncenter { margin-top:0px; margin-bottom:5px; }

.textwidget {
	padding: 0;
}

.textwidget p {
	padding: 15px 35px;
	background: #f9f9f9;
}


.theslide {
	position: absolute;
	background-color: transparent;
	padding: 0 !important;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-4 {
    width: 33.33333333333333%;
  }

#secondary h1.widget-title,
#footer-sidebar h1.widget-title {
  font-size: 25px;
  font-weight: normal;
  border-bottom: solid 4px #d9d9d9;
  padding: 5px;
  margin-top: 0px;
  color: #00bac4;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 24px;
  padding-bottom: 20px;
}

#secondary .widget,
#footer-sidebar .widget {
  background: #fff;
  margin-top: 15px;
  padding-top: 0px;
  padding: 10px;
  border: solid 1px #eee;
}

#secondary .widget a,
#footer-sidebar .widget a {
  color: #999999;
}





.widget {
	margin: 0 0 1.5em;
}



.widget select {
	max-width: 100%;
}







.credits.no-padding { font-size: 0.8rem; }


.credits-inner { 
	padding: 25px 0 4%;
	border-top: 2px solid rgba(255,255,255,0.1);
	text-transform: uppercase;
	letter-spacing: 1px;
}


.credits,
.credits a { color: #666; }


.credits-left { float: left; }

.credits-right { float: right; }

	
	
	
	.credits.section { border-top: 1px solid rgba(255,255,255,0.1); }

	
	.credits p { float: none; display: inline; }

	
	.credits .right,
	.credits span { display: none; }
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
.account_navigation_link.login_link{color:#867592;font-family:"ProximaNova-Bold",sans-serif;text-decoration:none}
.account_navigation_link.login_link:hover{text-decoration:none;cursor:pointer;color:#fff}
.account_navigation_login.hover .b-header-login_link-mobile,.account_navigation_login.hover .account_navigation_link{color:#fff}


.site-footer .social a {
  border: 2px solid transparent;
  border-radius: 50%;
  color: #666;
  display: inline-block;
  font-size: 15px;
  height: 34px;
  line-height: 32px;
  margin: 0;
  -webkit-transition: color 0.2s ease-in-out, border 0.2s ease-in-out;
  transition: color 0.2s ease-in-out, border 0.2s ease-in-out;
  vertical-align: top;
  width: 34px;
}


.site-footer .social a:hover {
  border-color: #464646;
  color: #333;
}


.dark .site-footer .social a {
  color: #999;
}


.dark .site-footer .social a:hover {
  border-color: rgba(204, 204, 204, 0.5);
  color: #ccc;
}
.side-title{margin:0 0 20px 0;font-size:11px;text-transform:uppercase;color:#999;font-weight:normal;line-height:100%;}


#quick-shop-variants-container { padding: 0.833em 0 0.500em; border-bottom: 1px solid  #f1f1f1 ; }


#quick-shop-variants-container label { width: 100%; font-family: 'News Cycle', sans-serif; text-transform: uppercase; letter-spacing: 0.100em; font-size: 0.722em; }


#quick-shop-variants-container .custom-style-select-box { margin-top: 0.750em; }


#quick-shop-variants-container .selector-wrapper, #quick-shop-variants-container .selector-wrapper select { width: 180px; }


#quick-shop-variants-container .single-option-selector { bottom: 5px; left: 11px; }


#quick-shop-variants-container .selector-wrapper { margin: 0 auto 1.222em; text-align: left; position: relative; }

.pagination { padding: 20px 0; font-size: 15px; font-weight: 800; text-align: center; float: left; width: 100%; }

.pagination.pagination-load-more a {border-radius:5px;color:#FFF; padding: 15px 0; background: #ebebeb; width: 100%; float: left; }

.pagination.pagination-load-more { padding: 0; margin-top: 20px;-moz-box-sizing: border-box; box-sizing: border-box; -webkit-box-sizing: border-box;padding:0 10px; }

#post-content .pagination { box-shadow: 0 0 0 0 #ebebeb; }

.pagination-simple{    text-align: center; margin: 0 auto; float: left; width: 100%; padding: 50px 0;}


.img-featured-review-score, .blog-post-categories, .jumping-posts li:hover .jumping-posts-text, .woocommerce input#searchsubmit, .super-slider-category, .floating-share-icons li, .pagination.pagination-load-more a{background:#e5192c;}


.col-two-div ul.list li {
    border-bottom: 1px solid #ccc;
    font: 12px/1.5 verdana;
    padding: 15px 0;
}

  .tax-work_categories .menu-item-29 .sub-menu {
    display: block;
  }

  header .menu li.current_page_item.menu-item-has-children .sub-menu,
  header .menu li.current_page_parent.menu-item-has-children .sub-menu,
  header .menu li.current-menu-item.menu-item-has-children .sub-menu,
  header .menu li.current-menu-ancestor.menu-item-has-children .sub-menu,
  header .menu li.current-page-ancestor.menu-item-has-children .sub-menu,
  header .menu li.current_page_item.current_page_parent .sub-menu,
  header .menu li.current_page_parent.current_page_parent .sub-menu,
  header .menu li.current-menu-item.current_page_parent .sub-menu,
  header .menu li.current-menu-ancestor.current_page_parent .sub-menu,
  header .menu li.current-page-ancestor.current_page_parent .sub-menu,
  header .menu li.current_page_item.current-menu-ancestor .sub-menu,
  header .menu li.current_page_parent.current-menu-ancestor .sub-menu,
  header .menu li.current-menu-item.current-menu-ancestor .sub-menu,
  header .menu li.current-menu-ancestor.current-menu-ancestor .sub-menu,
  header .menu li.current-page-ancestor.current-menu-ancestor .sub-menu,
  header .menu li.current_page_item.current-page-ancestor .sub-menu,
  header .menu li.current_page_parent.current-page-ancestor .sub-menu,
  header .menu li.current-menu-item.current-page-ancestor .sub-menu,
  header .menu li.current-menu-ancestor.current-page-ancestor .sub-menu,
  header .menu li.current-page-ancestor.current-page-ancestor .sub-menu {
    transition: none;
    display: block;
  }
.newsletter-signup,.vertical-nav__bottom .newsletter-signup,.newsletter-signup--vertical,.site-footer .newsletter-signup{border-top:1px solid #d7d7d7;padding:0 15px 20px}
.newsletter-signup:after,.vertical-nav__bottom .newsletter-signup:after,.newsletter-signup--vertical:after,.site-footer .newsletter-signup:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.newsletter-signup .form-email,.newsletter-signup--vertical .form-email{display:block;float:left;height:42px;width:210px;padding-top:0;border:0;text-indent:10px;color:#26245d;background-color:#f2f2f2;vertical-align:middle}
.newsletter-signup .form-email::-webkit-input-placeholder,.newsletter-signup--vertical .form-email::-webkit-input-placeholder{color:#26245d}
.newsletter-signup .form-email::-moz-placeholder,.newsletter-signup--vertical .form-email::-moz-placeholder{color:#26245d}
.newsletter-signup .form-email:-ms-input-placeholder,.newsletter-signup--vertical .form-email:-ms-input-placeholder{color:#26245d}
.newsletter-signup .form-email:-moz-placeholder,.newsletter-signup--vertical .form-email:-moz-placeholder{color:#26245d}
.newsletter-signup .button--right,.newsletter-signup--vertical .button--right{float:left;height:42px;margin:0 0 0 5px;padding:9px 10px 8px;font-size:17px;font-weight:600;text-transform:none}
.newsletter-signup .messages,.newsletter-signup--vertical .messages{clear:both;padding:1.5em 0 1em;border:0;font-size:13px;line-height:1.2;background:none}
.site-footer .newsletter-signup--vertical .messages,.site-footer .newsletter-signup .messages,.vertical-nav .newsletter-signup .messages,.vertical-nav--show .newsletter-signup .messages,.vertical-nav .newsletter-signup--vertical .messages,.vertical-nav--show .newsletter-signup--vertical .messages,.vertical-nav--show .newsletter-signup .messages,.vertical-nav--show .newsletter-signup--vertical .messages{color:#fff}
.vertical-nav__bottom .newsletter-signup,.vertical-nav__bottom .newsletter-signup--vertical,.newsletter-signup--vertical{border-top:0}
.vertical-nav__bottom .newsletter-signup .form-email,.vertical-nav__bottom .newsletter-signup--vertical .form-email,.newsletter-signup--vertical .form-email{background-color:#fff}
.site-footer .newsletter-signup,.site-footer .newsletter-signup--vertical{border-top:0;padding-left:0}
.breadcrumbend{width:30px;position:relative;margin-top:0px;display:block;float:right;height:25px;}

.what-customer .wrapper-in .main .title .bold{
	color: #334c55;
}

.press-zone .wrapper-in .main .note .title .bold{
	color: #334c55;
}

.lets-talk .wrapper-in .main .note .title .bold{
	color: #334c55;
}

.document .wrapper-in .main .left .title .bold{
	color: #475c63;
	
}

.complete .wrapper-in .main .notex .title .bold{
	color: #ffffff;
	
}

.prop3-zone .wrapper-in .main .title .bold {
    color: #475c63;
}

.lets3-talk .wrapper-in .main .note .title .bold{
	color: #324d56;
	font-weight: normal;
}



#back-top {position: fixed;bottom: 2%;margin-left: -7%;}

#back-top a { width: 40px; height: 40px; line-height: 35px !important; display: block;margin-bottom: 7px;
  background:#111; color: #fff; font-size: 30px; text-align: center; font-weight: bold;
  opacity: 0.3;
  
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
  -webkit-border-radius: 23px;
  -moz-border-radius: 23px;
  border-radius: 23px;
}

#back-top a:hover {color: #fff; opacity: 1; text-decoration: none;}

.post-ratings-text {
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
footer .container .social-icons .col-sm-6,footer .container .social-icons.col-md-12,footer .container .social-icons.col-md-6{padding:0}
#omni-navbar .col-lg-1,#omni-navbar .col-lg-10,#omni-navbar .col-lg-11,#omni-navbar .col-lg-12,#omni-navbar .col-lg-2,#omni-navbar .col-lg-3,#omni-navbar .col-lg-4,#omni-navbar .col-lg-5,#omni-navbar .col-lg-6,#omni-navbar .col-lg-7,#omni-navbar .col-lg-8,#omni-navbar .col-lg-9,#omni-navbar .col-md-1,#omni-navbar .col-md-10,#omni-navbar .col-md-11,#omni-navbar .col-md-12,#omni-navbar .col-md-2,#omni-navbar .col-md-3,#omni-navbar .col-md-4,#omni-navbar .col-md-5,#omni-navbar .col-md-6,#omni-navbar .col-md-7,#omni-navbar .col-md-8,#omni-navbar .col-md-9,#omni-navbar .col-sm-1,#omni-navbar .col-sm-10,#omni-navbar .col-sm-11,#omni-navbar .col-sm-12,#omni-navbar .col-sm-2,#omni-navbar .col-sm-3,#omni-navbar .col-sm-4,#omni-navbar .col-sm-5,#omni-navbar .col-sm-6,#omni-navbar .col-sm-7,#omni-navbar .col-sm-8,#omni-navbar .col-sm-9,#omni-navbar .col-xs-1,#omni-navbar .col-xs-10,#omni-navbar .col-xs-11,#omni-navbar .col-xs-12,#omni-navbar .col-xs-2,#omni-navbar .col-xs-3,#omni-navbar .col-xs-4,#omni-navbar .col-xs-5,#omni-navbar .col-xs-6,#omni-navbar .col-xs-7,#omni-navbar .col-xs-8,#omni-navbar .col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
#omni-navbar .col-sm-6{width:50%!important;margin-right:0}
#omni-navbar #main-links .dropdown .dropdown-menu .dropdown-primary .link-list .row.no-pad .col-sm-4,#omni-navbar #main-links .dropdown .dropdown-menu .dropdown-primary .link-list .row.no-pad .col-sm-6{padding-right:0}

	#page { padding: 2.2em; }
.pre-footer__column{float:left;display:block;margin-right:2.35765%;width:100%;margin-bottom:3.236em}
.pre-footer__column:last-child{margin-right:0}
.pre-footer__column:nth-child(2n){margin-right:0}
.pre-footer__column:nth-child(2n+1){clear:left}
.pre-footer__column:last-child:last-child{margin-right:0}
.pre-footer__column:last-child:nth-child(2n){margin-right:2.35765%}
.pre-footer__column:last-child:nth-child(2n+1){clear:none}
.container,.modal-ajax.container,.modal-iframe,.container-full{margin:0 auto;}
.container.fixed,.fixed.modal-iframe,.fixed .container,.fixed .modal-iframe,.container-full.fixed,.fixed .container-full{width:100%;}
.container-full{overflow-x:hidden;}
.container,.modal-ajax.container,.modal-iframe{max-width:1140px;width:calc(100% - 16px);}
.container.fixed,.fixed.modal-iframe,.fixed .container,.fixed .modal-iframe{width:1140px;}

.container, .container-full, .modal-ajax.container, .modal-iframe {
    margin: 0 auto;
}

.container-full.fixed, .container.fixed, .fixed .container, .fixed .container-full, .fixed .modal-iframe, .fixed.modal-iframe {
    width: 100%;
}

.container, .modal-ajax.container, .modal-iframe {
    max-width: 1140px;
    width: calc(100% - 16px);
}

.container.fixed, .fixed .container, .fixed .modal-iframe, .fixed.modal-iframe {
    width: 1140px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-5{width:41.66666667%}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
}

.banner-block .rev_slider_wrapper { padding: 0; width: 768px !important; height: auto !important; background: #FFF; }

	.cat-box-title{padding:3px 0;overflow:hidden;}

		.cat-box-title h2{
			color:#5E5E5E;
			float:left;
			margin-right:10px;
			font-size: 22px;
			font-family: BebasNeueRegular,arial,Georgia, serif;
		}

		.cat-box-title h2 a{color:#5E5E5E;}

			.cat-box-title h2 a:hover{color:#000;}

body.dark-skin .cat-box-title h2 , body.dark-skin .cat-box-title h2 a, body.dark-skin .author-comment cite{color:#bfbfbf;}

body.dark-skin .cat-box-title h2 a:hover, body.dark-skin .search-block #s:hover, body.dark-skin .search-block #s:focus{color:#FFF;}
.region-promoted{color:#c09853;background-color:#fcf8e3;border-color:#faebcc;padding:20px;}
.page-node-edit .region-content{padding:0 40px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-12{width:100%;}

#menu-bar
{
	width: 974px;
	height: 26px;
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 0px;
	color: #ffffff;
	background-color: #abada4;
	border-style: solid;
	border-width: 1px;
	border-color: #dbd6d0;
	border-radius: 10px;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: bold;
}

#menu-bar ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	color: #ffffff;
	background-color: #abada4; 
}

#menu-bar li
{
	float: left;
	border-right: 1px dotted #ffffff;
	color: #ffffff;
	background-color: #abada4; 
}

#menu-bar li.last
{
	float: left;
	border-right: none;
	color: #ffffff;
	background-color: #abada4; 
}

#menu-bar a
{
	display: block;
	width: 157px;	
	text-decoration: none;
	text-align: center;
	padding: 2px;
	color: #ffffff;
	background-color: #abada4; 
}

#menu-bar a:hover, #menu-bar a:focus, #menu-bar a:active, #menu-bar a.focus-on
{
	color: #ffffff;
	background-color: #585858;
}
.show-first,.show-next,.ux-box .ux-box-text,.widget_product_tag_cloud a,.product_list_widget li a,.widget_tag_cloud a,.widget_layered_nav_filters .chosen a,.ux_logo a,.ux-header-element a,.iosSlider .sliderNav a span,.iosSlider .sliderNav a,.product-page-aside .product,.post-date,.featured_item_text,ul.pinterest-style,.blog-pinterest-style article.type-post,.blog-pinterest-style article.hentry,.cat-count,.cat-title,.cart-icon strong,.cart-icon-handle,strong.cart-name,span.cart-price,.back-image img,.quick-view,.yith-wcwl-add-to-wishlist a,ul.header-nav li a{-webkit-transition:all 200ms ease-out;transition:all 200ms ease-out}
.quick-view{font-weight:bold;font-size:78%;opacity:0;position:absolute;bottom:-30px;left:0;right:0;color:#ffffff;background:#627f9a;text-align:center;text-transform:uppercase;padding:5px 0}
.product-image:hover .quick-view{bottom:0;opacity:.9}
.quick-view:hover{text-decoration:underline}
.lookbook-slider .quick-view{bottom:42%;font-size:95%;margin:0 auto;opacity:0;background:#fff !important;color:#000000;padding:10px 20px;width:170px}
.lookbook-slider .product-image:hover .quick-view{bottom:45%;opacity:.8}
.quick-view,.back-image{display:none !important}
html[data-useragent*='iPad'] .quick-view{bottom:0;opacity:1;background:rgba(0,0,0,0.1)}
#mk-button-9 {margin-bottom:15px;margin-top:0px;margin-right:15px;}
#mk-button-9 .mk-button {display:inline-block;max-width:100%;}
 #mk-button-9 .mk-button:hover {color:#cccccc;background-color:#89160d;}
.mk-blog-modern-item.instagram-post-type .the-excerpt,.mk-blog-modern-item.instagram-post-type .mk-button-container, .mk-blog-modern-item.instagram-post-type .the-title {display:none !important; }
.mk-button-container .mk-button {float:none;}

  #be-infinite-inner {
    width: 100%;
    height: 100%;
  }
    


	#accessmobile{background:#f1f2f4;background-color: rgba(250, 250, 250, 0.8);display:block;float:left;width:100%;margin:0 auto;text-transform: uppercase;}

	#accessmobile .menu-header,div.menu{font-size:1.3em;margin-left:0px;}

	#accessmobile .menu-header ul,div.menu ul{list-style:none;margin:0;}

	#accessmobile .menu-header li,div.menu li{float:left;position:relative;width:100%;}

	#accessmobile a{color:#444;display:block;line-height:40px;text-decoration:none;padding:0 10px;}

	#accessmobile ul ul{box-shadow:0 3px 3px rgba(0,0,0,0.2);-moz-box-shadow:0 3px 3px rgba(0,0,0,0.2);-webkit-box-shadow:0 3px 3px rgba(0,0,0,0.2);display:none;position:absolute;top:38px;left:0;float:left;width:100%;;z-index:99999;}

	#accessmobile ul ul li{min-width:100%;;}

	#accessmobile ul ul ul{left:100%;top:0;}

	#accessmobile ul ul a{background:#f1f2f4;line-height:1em;width:100%;;height:auto;padding:10px 0 10px 10px;}


.mobileonfooter{display:none}

h2.pane-title{font-size:28px;line-height:28px;margin:0;padding:0 0 25px 0;font-family:"Trajan Pro",arial,sans-serif;color:#000}
h2.pane-title,.home h1,.post-blocks h1{padding-bottom:35px}

.home h2.feature-box-title {
font-size: 36px !important;
border-bottom: 1px solid #2a93ac;
text-align: center;
padding: 16px 0 !important;
}

.feature-box img,
.entry-content h2.feature-box-title {
-webkit-transition: all 90ms ease-out;
-moz-transition: all 190ms ease-out;
-o-transition: all 90ms ease-out;
transition: all 90ms ease-out;
}

.entry-content h2.feature-box-title {
position: absolute;
bottom: -1px;
font-size: 19px;
font-weight: normal;
text-transform: none;
background: rgba(255, 255, 255, 0.8);
width: 100%;
padding: 5px 10px;
margin: 0;
}

.feature-box:hover h2.feature-box-title {
background: rgba(255, 255, 255, 0.9);
}

.feature-plain h2.feature-box-title {
position: relative;
font-size: 16px;
text-align: center;
background: none;
padding: 20px 10px;
}

.feature-plain:hover h2.feature-box-title {
text-decoration: none;
background: none;
}
 
a.aom_ilr {font-weight:normal;}

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }
.menu-item-has-children,.menu-item-language{position:relative;}
.menu-item-has-children:hover:after,.menu-item-language:hover:after{border-color:#c59d5f;}
.menu-item-has-children:after,.menu-item-language:after{content:"";position:absolute;top:50%;right:6px;margin-top:-2px;display:inline-block;width:5px;height:5px;border-right:1px solid #262526;border-bottom:1px solid #262526;-moz-transform:translateY(-50%) rotate(45deg);-ms-transform:translateY(-50%) rotate(45deg);-o-transform:translateY(-50%) rotate(45deg);-webkit-transform:translateY(-50%) rotate(45deg);transform:translateY(-50%) rotate(45deg);}
.header--transparent .menu-item-has-children:after,.header--transparent .menu-item-language:after{border-color:white;}
.headroom--not-top .menu-item-has-children:after,.headroom--not-top .menu-item-language:after{border-color:#262526;}
.is--ie .menu-item-has-children,.is--ie .menu-item-language{background-color:rgba(255,255,255,0.01);}
.lt-ie9 .menu-item-has-children,.lt-ie9 .menu-item-language,.ie9 .menu-item-has-children,.ie9 .menu-item-language{background-color:white;}
.sub-menu .menu-item-has-children,.sub-menu .menu-item-language{position:relative;}
.sub-menu .menu-item-has-children:after,.sub-menu .menu-item-language:after{right:24px;-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
.navigation--main .nav--main li.menu-item-has-children:after,.navigation--main .nav--main li.menu-item-language:after{content:none;}
.nav--footer .menu-item-has-children:after,.nav--footer .menu-item-language:after{content:none;}


img#il_fi,.mayor img{border:none;}

.mayor p{
width:240px;
}







#footer_container_julio_2012_xd {
    position: relative;
    clear: both;
    height: 150px;
    width: 900px;
	margin-top:30px;
    margin-left: auto;
	margin-bottom:100px;
	margin-right:auto;
	color:#000000;
	background-color:transparent;
}
h1#contact{color:#fff;text-align:center;padding-top:20px}
.page-template-page-contact #contact{color:#000}
.page header h1.entry-title{padding-top:4rem;text-align:center}
.page-template-page-job-search header h1.entry-title{padding-top:1rem}
.page-template-page-job-search .entry-title{color:#fff;font-size:2rem;padding:1rem;text-align:center}
div#blog-index-wrap header h1.entry-title{padding-top:4rem;text-align:left}
.single-job_listing h1.entry-title{font-size:1.75rem;padding-top:0;margin-top:0;text-align:left}


.paddingtop4 span.aslow {
	color: #df1a22;
	font-size: 13px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic
}


.relative-product-wrap-box .paddingtop4 span.aslow {
	padding-bottom: 0;
	color: #000
}


.balloonstyle .aslow {
	color: #e11b22;
	font-size: 15px;
	font-weight: bold
}


.categoryTab .paddingtop4 span.aslow{
	font-size: 14px;
	font-family: 'DroidSans',Verdana, Arial, Helvetica, sans-serif;
}


.categoryTab .paddingtop4 span.aslow .red-text17 {
    font-family: 'DroidSerifBold',Verdana, Geneva, sans-serif;
    font-size: 20px;
}




.client-item {
	float: left;
}


.client-item .img-wrap img{
	margin-top: -60px;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

	.client-item.xs-hide {
		display: none;
	}

	.client-item.sm-hide {
		display: none;
	}

ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}

.rtl .menu-item-language img.iclflag {
  margin-right: 0;
  margin-left: 5px;
}
.wf-active #sliderWrap .slides ul li.slide .content h3{font-size:21.2px;font-style:normal;font-weight:700}
.wf-active #sliderWrap .slides ul li.slide .content h3 a{font-size:18px;font-style:normal;font-weight:700;font-family:"ff-dagny-web-pro-1","ff-dagny-web-pro-2",sans-serif}

.box {
	float:none;
    width: 79%;
	margin: 0 auto;
	padding:0px;
}

.box span{ color:#FFDB9B}

.box img{position: relative; top:3px; margin:0 5px 0 0}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.node{margin:0;padding:0;}
div.panel-pane div.feed a{float:right;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


	#content { margin-left: 0 !important; }


	.has-sidebar #main #content,
	#main #content.with-sidebar,
	.project-content .project-description {
		width: 72% !important;
	}


	.sidebar-position-left #content {
		float: right !important;
	}


	.sidebar-position-right #content {
		float: left !important;
	}


	#content.full-width {
		margin-bottom: 0;
	}

	.no-mobile-sticky-header .header-filler,

	#content {
		width: 100% !important;
		margin-left: 0px !important;
	}

.clearfix:after,
#content:after,
.container:after,
.container-fluid:after,
.row:after,
.modal-footer:after {
  content: "";
  display: table;
  clear: both;
}



.double-sidebars #content {
	width:52%;
	margin-left: 24%;
}

.woocommerce-content-box.full-width {
  margin-left: 0;
  width: 100%;
}

.rtl .woocommerce-content-box.full-width {
  margin-right: 0;
}
.carousel{position:relative}
.carousel-inner{position:relative;overflow:hidden;width:100%}
.carousel-control{position:absolute;top:0;left:0;bottom:0;width:15%;opacity:.5;filter:alpha(opacity=50);font-size:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,0.6)}
.carousel-control.left{background-image:-webkit-linear-gradient(left, rgba(0,0,0,0.5) 0, rgba(0,0,0,0.0001) 100%);background-image:-o-linear-gradient(left, rgba(0,0,0,0.5) 0, rgba(0,0,0,0.0001) 100%);background-image:-webkit-gradient(linear, left top, right top, color-stop(0, rgba(0,0,0,0.5)), to(rgba(0,0,0,0.0001)));background-image:linear-gradient(to right, rgba(0,0,0,0.5) 0, rgba(0,0,0,0.0001) 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1)}
.carousel-control.right{left:auto;right:0;background-image:-webkit-linear-gradient(left, rgba(0,0,0,0.0001) 0, rgba(0,0,0,0.5) 100%);background-image:-o-linear-gradient(left, rgba(0,0,0,0.0001) 0, rgba(0,0,0,0.5) 100%);background-image:-webkit-gradient(linear, left top, right top, color-stop(0, rgba(0,0,0,0.0001)), to(rgba(0,0,0,0.5)));background-image:linear-gradient(to right, rgba(0,0,0,0.0001) 0, rgba(0,0,0,0.5) 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1)}
.carousel-control:hover,.carousel-control:focus{outline:0;color:#fff;text-decoration:none;opacity:.9;filter:alpha(opacity=90)}
.carousel-control .icon-prev,.carousel-control .icon-next,.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right{position:absolute;top:50%;z-index:5;display:inline-block}
.carousel-control .icon-prev,.carousel-control .glyphicon-chevron-left{left:50%;margin-left:-10px}
.carousel-control .icon-next,.carousel-control .glyphicon-chevron-right{right:50%;margin-right:-10px}
.carousel-control .icon-prev,.carousel-control .icon-next{width:20px;height:20px;margin-top:-10px;line-height:1;font-family:serif}
.carousel-control .icon-prev:before{content:'\2039'}
.carousel-control .icon-next:before{content:'\203a'}
.carousel-indicators{position:absolute;bottom:10px;left:50%;z-index:15;width:60%;margin-left:-30%;padding-left:0;list-style:none;text-align:center}
.carousel-indicators li{display:inline-block;width:10px;height:10px;margin:1px;text-indent:-999px;border:1px solid #fff;border-radius:10px;cursor:pointer;background-color:#000 \9;background-color:rgba(0,0,0,0)}
.carousel-indicators .active{margin:0;width:12px;height:12px;background-color:#fff}
.carousel-caption{position:absolute;left:15%;right:15%;bottom:20px;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,0.6)}
.carousel-caption .btn{text-shadow:none}
.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{margin-left:-15px}
.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{margin-right:-15px}
.carousel-boxed .owl-item .item,.carousel-boxed2 .owl-item .item,.carousel-boxed3 .owl-item .item{padding-bottom:3px;}
.carousel-wrapper,.basic-carousel{visibility:hidden;}
.carousel.shop .owl-nav{margin:0;top:174px;}
.carousel.portfolio .owl-nav{margin:0;top:100px;}
.carousel.blog .owl-nav{margin:0;top:92px;}
.carousel.team .owl-nav{margin:0;top:99px;}
.carousel.blog .item .box{padding-bottom:5px;}
.carousel.blog .item .box .meta{margin-bottom:10px;}

.page-template-page-download .site-content,.page-template-page-download-confirmation .site-content,.page-template-page-front .site-content{-webkit-transition:padding 125ms ease-in-out;transition:padding 125ms ease-in-out}

#language_orange{position:relative;top:75px;left:350px;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#333;text-align:left;width:150px;}
img.alignnone{margin:0 0 10px 0;display:inline;}


.left { float: left; }


  #center_profile .meta.left {
    width: 388px;
  }

#quote {
	font-weight: normal;
	color: #000;
	font-size: 14px;
	line-height: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: Left;
	margin-top: 20px;
	background-color: #f5dfa3;
	padding: 10px;
	margin-left: 0px;
}


.av-masonry-entry .av-masonry-entry-title{
line-height: 1.3em;
margin:0;
font-size: 15px;
}


.av-masonry-entry .av-masonry-entry-title + .av-masonry-entry-content{
padding-top:4px;
}





.av-masonry-entry.sale .av-masonry-entry-title{ padding-right:48px;}


.event-year {
	font-size: 0.8em;
	line-height: 0.8em;
	letter-spacing: 0.1em;
	padding-bottom: 0.3em;
}

			#wrap_date .event-date .event-year,
			#footer-widgets .event-date .event-year{
				letter-spacing: 0;
				font-weight: 700;
			}
.ad{background-color:transparent;padding:8px 0;text-align:center}
.ad--header{margin-bottom:14px;margin-bottom:.875rem}
